RubyGems Navigation menu

logplex 0.0.1.pre.4

Publish and Consume Logplex messages

Gemfile
          gem 'logplex', '~> 0.0.1.pre.4'
  
  
  
  
  
  
  

install
          gem install logplex --pre
  
  
  
  
  
  
  

Authors:

  • Harold Giménez

Owners:

Total downloads 3,506

For this version 2,920

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1.pre.4 - May 2, 2013 (9 KB)
  2. 0.0.1.pre.3 - May 2, 2013 (9 KB)
  3. 0.0.1.pre.2 - May 1, 2013 (8.5 KB)
  4. 0.0.1.pre - May 1, 2013 (8 KB)

Runtime Dependencies:

Development Dependencies: